*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins',sans-serif;
    box-sizing: border-box;
}

body{
    background:#8a2167;
    color: #fff;
}

h1{
    text-align: center;
    margin:100px auto 50px;
    font-weight: 600;
}

form{
    width: 90%;
    max-width: 600px;
    margin: auto;
    height: 80px;
    background: #d299bf;
    display: flex;
    align-items: center;
    border-radius: 8px;
}

form input{
    flex:1;
    height: 100px;
    border: 0;
    outline: 0;
    background: transparent;
    color:#fff;
    font-size: 18px;
    padding:0 30px;
}

form button{
    padding:0 40px;
    height:100%;
    background:  #fff;
    color: #000;
    font-size: 18px;
    border: 0;
    outline: 0;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    cursor:pointer;
}

::placeholder{
    color:#fff;
}

#show-more-btn{
    background: #e6e2e5;
    color:#000;
    border: 0;
    outline: 0;
    padding :10px 20px;
    border-radius: 4px;
    margin:10px auto 100px;
    cursor:pointer;
    display:none;
}

#search-result{
    width:80%;
    margin:100px auto 50px;
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap:40px; 
}

#search-result img{
    width:100%;
    height:230px;
    object-fit: cover;
    border-radius: 5px;

}